<?php
	// Multi Chikka Controller
	
	// Initialize
	$CLIENT_ID = "";
	$SECRET_KEY = "";
	$REQUEST_RESULT = false;

	// Get SHORT_CODE
	if(PHPRC_HTTP_PARAM::REF_ISSET('shortcode') === false)
	{
		PHPRC_CHIKKA::REF_ON_COMPLETION(false);
	}
	
	$REQUEST_RESULT = PHPRC_CHIKKA::REF_RECEIVE_SMS();
	PHPRC_CHIKKA::REF_ON_COMPLETION($REQUEST_RESULT);
?>